@charset "utf-8";
/* CSS Document */
.accordion { width:100%; float:left; margin:10px 0 30px; text-align:left;}
.accordion h3 { width:100%; float:left; border:1px solid #5bb0dc; background:#5bb0dc; border-radius:10px; cursor:pointer; padding:18px 32px 18px; position:relative; z-index:9;}
.accordion h3:after { width:24px; height:24px; content:""; position:absolute; top:54%; transform:translateY(-50%); right:20px; background:url(../images/chevron-down-arrow.svg) no-repeat center / cover;}
.accordion h3.active:after { width:24px; height:24px; background:url(../images/chevron-right-arrow.svg) no-repeat center / cover;}
.accordion .content { width:100%; float:left; padding:25px 32px 15px;}

.fees-wrapp .accordion { margin:15px 0 0;}
.fees-wrapp .accordion h3 { padding:18px 23px 18px;}
.fees-wrapp .accordion .content { padding:16px 23px 25px;}

.faqs-wrapp .accordion .content { padding:18px 23px 15px;}
.treatin4-wrapp .treatin4-col1 .accordion h3 {color:#fff;display: flex;gap: 5px;font-family: "Montserrat", sans-serif;font-size: 16px;}
.treatin4-wrapp .treatin4-col1 .accordion .content p{margin: 0 0 20px;color: #121212;}


/*Smartphone css*/
@media screen and (max-width: 480px) {
.accordion h3 { padding:18px 11% 18px 5%;}
.accordion h3:after { right:3%;}
.accordion .content { padding:25px 5% 15px;}

.faqs-wrapp .accordion .content { padding:18px 5% 15px;}
.treatin4-wrapp .treatin4-col1 .accordion .content p { font-size: 14px;}
.treatin4-wrapp .treatin4-col1 .accordion h3{ font-size: 14px;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.accordion h3 { padding:18px 11% 18px 5%;}
.accordion h3:after { right:3%;}
.accordion .content { padding:25px 5% 15px;}

.faqs-wrapp .accordion .content { padding:18px 5% 15px;}
.treatin4-wrapp .treatin4-col1 .accordion .content p { font-size: 14px;}
.treatin4-wrapp .treatin4-col1 .accordion h3{ font-size: 14px;}

}

@media screen and (min-width:601px) and (max-width:767px) {
.accordion h3 { padding:18px 11% 18px 5%;}
.accordion h3:after { right:3%;}
.accordion .content { padding:25px 5% 15px;}
.faqs-wrapp .accordion .content { padding:18px 5% 15px;}
.treatin4-wrapp .treatin4-col1 .accordion .content p { font-size: 14px;}
.treatin4-wrapp .treatin4-col1 .accordion h3{ font-size: 14px;}
}

@media screen and (min-width:768px) and (max-width:900px) {
    .treatin4-wrapp .treatin4-col1 .accordion .content p { font-size: 14px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.treatin4-wrapp .treatin4-col1 .accordion .content p { font-size: 15px;}

}

@media screen and (min-width:1025px) and (max-width:1240px) {

}